## libxml-filter-saxt-perl 0.01

=== debian/changelog ===
libxml-filter-saxt-perl (0.01-9) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.01-5.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 18:25:40 +0000

libxml-filter-saxt-perl (0.01-8.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 16:27:03 +0100

libxml-filter-saxt-perl (0.01-8) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Remove Jay Bonci from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Update d/copyright to copyright-format 1.0
  * Update license paragraphs to commonly used versions
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.5
  * Provide module name for use.t in the absence of META

 -- Florian Schlichting <fsfs@debian.org>  Thu, 12 Jul 2018 21:19:27 +0200

libxml-filter-saxt-perl (0.01-7) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ansgar Burchardt ]
  * Refresh rules for debhelper 7.
  * Convert debian/copyright to proposed machine-readable format.
  * Switch to source format 3.0 (quilt).
  * debian/control: Mention module name in description.
  * debian/watch: Use extended regular expression to match upstream releases.
  * debian/control: Remove duplicate Section, Priority fields from binary
    package stanza.
  * debian/control: No longer Conflicts, Replaces libxml-enno-perl (not in
    Debian).
  * debian/control: Move debhelper to Build-Depends (instead of B-D-Indep).
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 29 Jan 2010 02:37:49 +0900

libxml-filter-saxt-perl (0.01-6) unstable; urgency=low

  * Added debian/watch file so uscan will work

 -- Jay Bonci <jaybonci@debian.org>  Wed, 27 Oct 2004 10:49:33 -0400

libxml-filter-saxt-perl (0.01-5) unstable; urgency=low

  * New maintainer (Closes: #210525)
  * Bumped policy-version to 3.6.1.0 (no other changes)
  * Updated CPAN url to point to actual module page
  * Clarified license boilerplate to explicate the dual nature of the perl
    license
  * Removed upstream README from the distribution as it doesn't contain any info
    outside of the POD
  * Removed the install file as it is contained in the build process
  * Changed over to my standard rules template

 -- Jay Bonci <jaybonci@debian.org>  Mon, 10 Nov 2003 00:26:52 -0500

libxml-filter-saxt-perl (0.01-4) unstable; urgency=low

  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices
  * debian/control: updated sections according to latest archive changes:
    - 'libxml-filter-saxt-perl' from 'interpreters' to 'perl'
  * debian/control: upgraded build dependency on 'debhelper' to '>= 4.1'
  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon,  1 Sep 2003 11:21:57 -0500

libxml-filter-saxt-perl (0.01-3) unstable; urgency=low

  * debian/rules: upgraded to debhelper v4
  * debian/control: changed build dependency on debhelper accordingly
  * debian/rules: migrated from 'dh_movefiles' to 'dh_install'
  * debian/rules: split off 'install' target from 'binary-indep' target
  * debian/copyright: added pointer to license

 -- Ardo van Rangelrooij <ardo@debian.org>  Tue,  6 Aug 2002 20:30:02 -0500

libxml-filter-saxt-perl (0.01-2) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.5.6

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 23 Dec 2001 18:03:17 -0600

libxml-filter-saxt-perl (0.01-1) unstable; urgency=low

  * Initial release as a separate package

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon,  3 Sep 2001 12:06:28 -0500
