=== debian/control ===
Source: libxml-filter-saxt-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-filter-saxt-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-filter-saxt-perl.git
Homepage: https://metacpan.org/release/XML-Filter-SAXT

Package: libxml-filter-saxt-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module for replicating events to several event handlers
 The XML::Filter::SAXT module is like the Unix 'tee' command in that it
 multiplexes the input stream to several output streams.  In this case, the
 input stream is a PerlSAX event producer (like XML::Parser::PerlSAX) and
 the output streams are PerlSAX handlers or filters.
 .
 The SAXT constructor takes a list of hash references.  Each hash
 specifies an output handler.  The hash keys can be: DocumentHandler,
 DTDHandler, EntityResolver or Handler, where Handler is a combination
 of the previous three and acts as the default handler.  E.g. if
 DocumentHandler is not specified, it will try to use Handler.
