=== debian/watch ===
version=4
https://metacpan.org/release/XML-Filter-SAXT   .*/XML-Filter-SAXT-v?@ANY_VERSION@@ARCHIVE_EXT@$
